<?php

namespace App\View\Composers\Shop;

use Illuminate\View\View;
use App\Repositories\Config;

class LayoutComposer
{
    public function compose(View $view)
    {
        $view->with(Config::init());
    }
}
